/*
Theme Name: ColorMag Pro Child
Theme URI: https://themegrill.com/themes/colormag/
Description: ColorMag Pro Child Theme
Author: ThemeGrill
Author URI: https://themegrill.com/themes/colormag/
Template: colormag-pro
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: colormag
*/

#secondary {
	width: 13.1578947368%;
	float: right;
}

#tertiary {
	float: left;
	margin-right: 1.31578948%;
	width: 13.1578947368%;
}

@media (max-width: 768px) {
	#secondary,
	#tertiary {
		float: none;
		width: 100%;
	}

	#tertiary {
		margin-right: 0;
		margin-bottom: 10px;
	}
}

#tertiary .search-wrap button {
	right: 26px;
}

#tertiary .widget_featured_posts .following-post .article-content .entry-title {
	font-size: 14px;
	line-height: 1.4;
}

#tertiary .tabbed-widget a:hover {
	text-decoration: none;
}

#tertiary .widget ul li {
	line-height: 1.5;
	padding: 5px 0;
}

#tertiary .widget ul li li {
	border-bottom: none;
}

#tertiary .widget ul ul {
	padding-left: 10px;
}

#tertiary .widget-title {
	border-bottom: 2px solid #289dcc;
	font-size: 18px;
	margin-bottom: 15px;
	padding-bottom: 0;
}

#tertiary .widget-title span {
	background-color: #289dcc;
	color: #ffffff;
	padding: 6px 12px;
	display: inline-block;
}

#tertiary .widget-title span .rsswidget {
	color: #ffffff;
}

#tertiary .widget-title span .rsswidget img {
	margin-top: 5px;
	margin-bottom: 0;
}

#tertiary .widget-title span .rsswidget:hover {
	text-decoration: none;
}

#tertiary .widget {
	margin-bottom: 35px;
	font-size: 14px;
}

#tertiary .widget p {
	font-size: 14px;
}

#tertiary a:hover {
	text-decoration: underline;
}
